p {  font-family: Verdana, Arial, Helvetica, sans-serif, Geneva}
caption {  font-family: Verdana, Arial, Helvetica, sans-serif, Geneva}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif, Geneva}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif, Geneva}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif, Geneva}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif, Geneva}
	

blockquote {  font-family: Verdana, Arial, Helvetica, sans-serif, Geneva}
.Grey25Block {
	background-color: #DDDDDD;
}
.Grey10Block {
	background-color: #eeeeee;
}
